# Asterisk Project : Asterisk 13 Function_QUOTE

Created by wikibot on Aug 08, 2014

# QUOTE()

### Synopsis

Quotes a given string, escaping embedded quotes as necessary

### Description

Example: ${QUOTE(ab"c"de)} will return ""ab\"c\"de""

### Syntax

    QUOTE(string)

##### Arguments

- `string`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538